@media screen and (max-height: 470px) and (orientation: landscape) {
    .bg-img.fadeDown.fixed-back-img {
        min-height: 400px;
        height: auto;
        padding-top: 10px;
    }
    .bg-img .ds-table-cell {
        padding-top: 110px;
        min-height: 100%;
        height: auto;
    }
}

@media screen and (max-width:1800px) {
    .event-link {
        margin-left: -120px
    }
}

@media screen and (max-width:1650px) {
    .bg-img.fixed-back-img.new-banner-sec .container {
        max-width: 1240px;
    }
    .bg-img.fixed-back-img.new-banner-sec .banner-content h1 {
        font-size: 64px;
    }
    .bg-img.fixed-back-img.new-banner-sec .banner-content p {
        margin-bottom: 30px;
    }
}

@media screen and (max-width:1370px) {
    .event-link {
        margin-left: 0
    }
    .bg-img.event-main>a {
        left: 20px;
        margin-left: 20px
    }
    .bg-img.fixed-back-img.new-banner-sec .row div[class*="col-"] .banner-content {
        padding-bottom: 60px;
    }
}

@media screen and (max-width:1350px) {
    .language>li>a,
    .menu li a {
        font-size: 12px
    }
    .menu ul li {
        padding: 11px 7px
    }
    .left h4 {
        font-size: 25px
    }
}

@media only screen and (min-device-width:1024px) and (max-device-width:1366px) and (orientation:landscape) and (-webkit-min-device-pixel-ratio:1.5) {
    .bg-img,
    .contact_banner,
    .counting,
    .image1,
    .image10,
    .image11,
    .image12,
    .image13,
    .image14,
    .image2,
    .image3,
    .image7,
    .image8,
    .image9,
    .professional,
    bg-img1 {
        background-attachment: scroll
    }
}

@media only screen and (min-device-width:800px) and (max-device-width:1184px) and (orientation:landscape) and (-webkit-min-device-pixel-ratio:1.5) {
    .bg-img,
    .contact_banner,
    .counting,
    .image1,
    .image10,
    .image11,
    .image12,
    .image13,
    .image14,
    .image2,
    .image3,
    .image7,
    .image8,
    .image9,
    .professional,
    bg-img1 {
        background-attachment: scroll
    }
}

@media screen and (max-width:1239px) {
    .footer-stors {
        float: left;
        max-width: 190px;
        width: 100%
    }
    .brands_slider #bxslider2 li a {
        margin: 0 30px 30px
    }
    .left h4 {
        font-size: 24px;
        text-align: right
    }
    .language>li>a,
    .menu li a {
        font-size: 12px
    }
    .menu ul li {
        padding: 11px 7px
    }
    .about-contact {
        margin: 0 7px;
        padding: 0 7px
    }
    .search {
        padding: 11px 7px
    }
    body .middle-left-section p br {
        display: block
    }
    .pick_number p br,
    body .footer-stors p br,
    body .shoes_content p br {
        display: inline-block
    }
    .box-middle1,
    .box-middle2,
    .box-middle3,
    .box-middle4 {
        padding: 0 30px;
        width: 50%
    }
    .latest-news .col-6 {
        padding: 0 30px
    }
    .box_analysis {
        margin: 0
    }
    .min_height {
        padding: 50px 30px
    }
    .contact-us a {
        float: none
    }
}

@media screen and (max-width:1140px) {
    .prevent_injuries1 {
        padding: 50px 15px
    }
    .meeth {
        padding: 0 20px 0 0
    }
    .meeth.meeth_left {
        padding: 0 0 0 20px
    }
    .event_detailes_inner .event_details_right {
        padding-left: 140px;
    }
}

@media screen and (max-width:1085px) {
    .banner-content h1 {
        font-size: 60px;
        line-height: 1.3em
    }
    .event_details_page {
        padding-top: 150px;
        padding-bottom: 150px;
    }
    .event_details_volgende {
        padding-top: 100px;
    }
    .logo img {
        max-width: 150px
    }
    .main_event_wrapp ul {
        column-gap: 15px;
    }
    .menu ul li {
        padding-left: 6px;
        padding-right: 6px
    }
    .menu li a {
        font-size: 11px
    }
    .testimonials .read-more a {
        margin-right: 0;
        padding: 0 22px;
        font-size: 12px
    }
    .event-main .banner-content h1,
    .event-main .banner-content h1 span {
        font-size: 58px;
        line-height: 70px
    }
    .event-main .banner-content h1 span::before {
        width: 120px
    }
}

@media screen and (max-width:1024px) {
    .hours_store .table-wrapper {
        overflow-x: auto
    }
    .hours_store .table-wrapper table {
        width: 323px
    }
    .bg-img,
    .bg-img1,
    .contact_banner {
        background-attachment: scroll
    }
    .counter-box {
        text-align: center
    }
    .right_sec_cnt ol,
    ol,
    ul {
        padding-left: 25px
    }
    .amateur_img,
    .athletes,
    .image1,
    .image10,
    .image11,
    .image12,
    .image13,
    .image14,
    .image14.image7,
    .image2,
    .image3,
    .image4,
    .image5,
    .image6,
    .image7,
    .image8,
    .image9,
    body .images6 {
        height: 400px;
        background-attachment: scroll;
        background-size: cover
    }
    body .images6 {
        height: auto
    }
    .bg-img1,
    .counting,
    .professional {
        background-attachment: scroll;
        background-size: cover
    }
    .bg-img.event-main>a {
        margin-left: 0
    }
}

@media screen and (min-width:768px) and (max-width:1024px) {
    .language>li>a {
        width: auto
    }
    .header-left,
    .logo img {
        max-width: 150px
    }
    .left h4 {
        font-size: 19px
    }
    .counter-box p {
        font-size: 13px
    }
    .middle-left-section h3,
    .testimonials-box h3 {
        font-size: 16px
    }
    .testimonials-box {
        padding-right: 10px
    }
    .advise_content h3 {
        font-size: 20px;
        line-height: 20px
    }
    .advise_box img {
        height: 100%
    }
    .banner-content>a {
        float: none;
        display: inline-block;
        font-size: 14px;
        height: 45px;
        line-height: 45px;
        padding: 0 20px
    }
    .map_questions>h4 {
        font-size: 25px
    }
    .counter-box p:first-child {
        font-size: 26px
    }
    .counter-box small {
        font-size: 30px;
        line-height: 28px
    }
    .counter-box-last small {
        font-size: 18px
    }
}

@media screen and (max-width:980px) {
    .event_detailes_inner .event_details_left {
        width: 100%;
    }
    .event_detailes_inner .event_details_right {
        padding-left: 0;
        width: 100%;
        padding-top: 40px;
    }
    .client_imgs_details {
        max-width: 200px;
    }
}

@media screen and (min-width:768px) and (max-width:979px) {
    .advise_box img {
        height: 100%
    }
    .fixed_img {
        width: 31%
    }
    .advise_bg {
        top: 77%
    }
    .advise_content {
        padding: 15px
    }
    .advise .col-4 {
        width: 50%;
        margin-bottom: 30px
    }
}

@media screen and (max-width:1023px) {
    .brands_slider #bxslider2 li a {
        height: 105px;
        margin: 0 2px 11px;
        width: 19%
    }
    .fix_page_max,
    .news_detail_page_max {
        padding-right: 0
    }
    .prolab>a.scroll-down {
        bottom: 20px
    }
    .bg-img,
    .bg-img1,
    .counting {
        background-attachment: scroll
    }
    .read_more_btn a {
        font-size: 12px;
        height: 45px;
        line-height: 45px;
        padding: 0 20px
    }
    .shopbox_title>h4 {
        font-size: 18px;
        line-height: 24px
    }
    .language>li>a {
        width: auto
    }
    .about-contact,
    .help,
    .menu ul {
        display: none
    }
    .heading h2 {
        font-size: 25px
    }
    .heading {
        padding: 30px 15px;
        margin-bottom: 40px
    }
    .advise_content h3,
    .meeting h3,
    .middle-left-section h3,
    .testimonials-box h3 {
        font-size: 18px;
        padding-bottom: 20px;
        margin-bottom: 0
    }
    .copy-right a,
    .copy-right p {
        font-size: 11px
    }
    .counter {
        font-size: 50px;
        line-height: 40px
    }
    .counter-box small {
        font-size: 30px;
        line-height: 28px
    }
    .counter-box-last small {
        font-size: 18px
    }
    .left h4 {
        letter-spacing: 1px;
        font-size: 20px;
        line-height: 30px;
        margin-top: 15px
    }
    .header {
        padding: 17px 20px
    }
    .banner-content {
        padding-left: 0;
        padding-bottom: 100px
    }
    .footer-menu,
    .footer-stors {
        max-width: 210px
    }
    .icon-1,
    .icon-2 {
        background-size: 15px auto;
        width: 18px;
        height: 18px
    }
    .sb-toggle-right {
        display: block
    }
    .footer-logo img {
        max-width: 150px
    }
    .contact-us a {
        margin: 0 auto;
        display: inline-block;
        float: none;
        z-index: 99;
        left: 0
    }
    .contact-us-content,
    .left {
        text-align: center;
        position: relative
    }
    .contact-us {
        padding: 30px 0
    }
    .ctct_bnr_cnt_ads ul li {
        width: 50%;
        min-height: 140px
    }
    .search {
        display: none
    }
    .open {
        display: inline-block;
        margin-left: 14px;
        margin-top: 7px;
        float: right
    }
    .menu {
        float: left
    }
    .responsvie_menu {
        float: left;
        padding: 0 60px;
        width: 100%
    }
    .header-right {
        position: relative;
        padding-top: 8px
    }
    .counter-box p:first-child {
        font-size: 26px
    }
    .header.dark-header {
        padding: 25px 30px;
    }
    .header.dark-header .header-section .menu-top-sec {
        display: none;
    }
    .header.dark-header .header-section .menu-top-sec+a {
        margin-top: 0;
    }
    .header.dark-header .header-section .menu .language {
        display: block;
        padding: 0;
        line-height: 13px;
    }
    .header.dark-header .header-section .header-right {
        display: flex;
        flex-direction: row-reverse;
        padding: 0;
        align-items: center;
    }
}

@media screen and (max-width:979px) {
    .table {
        display: none
    }
    .mobile_table {
        display: block
    }
    .eventRowImg {
        width: 30px;
        margin-right: 10px
    }
    .event-fut-content span img {
        max-width: 30px
    }
    .event-fut-content span {
        margin-right: 10px;
        width: 50px
    }
    .event-detail-main .answer_box p,
    .event-fut-content p {
        font-size: 14px;
        line-height: 20px
    }
    .prolab-video iframe {
        width: 60%!important;
        height: 60%!important
    }
    .prolab-close a#close2 {
        right: 18%;
        top: 11%
    }
    .sticky-section-note .button-part.read_more_btn {
        max-width: unset;
    }
}

@media screen and (max-width:875px) {
    .copy-right,
    .footer-social {
        text-align: left;
        width: 100%
    }
}

@media screen and (max-width:836px) {
    .footer-menu,
    .footer-stors {
        max-width: 170px
    }
    .contact_banner_content p {
        margin: 0 0 15px
    }
    .sticky-section-note .text-part p:not(:first-child) {
        display: none;
    }
    .sticky-section-note p span.orange {
        display: block;
        line-height: 20px;
        font-size: 10px;
    }
    .sticky-section-note {
        padding: 20px 0;
    }
    .sticky-section-note p {
        font-size: 10px;
        line-height: 19px;
    }
    .sticky-section-note .button-part.read_more_btn a.btn {
        font-size: 8px;
        padding: 8px 9px 9px;
    }
}

@media screen and (min-width:768px) and (max-width:1024px) {
    .bg-img .col-12,
    .contact-us .col-12,
    .footer .col-12,
    .footer-bottom .col-12,
    .testimonials .col-12 {
        padding: 0 30px
    }
}

@media screen and (min-width:772px) and (max-width:773px) {
    .banner-content {
        padding-bottom: 50px
    }
    .banner-content h1 {
        margin-bottom: 20px
    }
    .banner-content p {
        margin-bottom: 10px
    }
    .social {
        margin-top: 15px
    }
}

@media screen and (max-width:1020px) {
    .form-field {
        width: 100%
    }
    .stores-table {
        overflow-x: auto;
        overflow-y: hidden;
        width: 100%
    }
    .stores-table table {
        width: 900px
    }
    .search_bradcrumb {
        width: 250px
    }
    .search_results_box {
        padding-left: 50px
    }
    .language {
        padding: 5px 0
    }
}

@media screen and (max-width:991px) {
    .events_section {
        padding: 150px 0 80px 0;
    }
}

@media screen and (max-width:766px) {
    .banner-content {
        padding-bottom: 50px
    }
    .banner-content small {
        font-size: 9px
    }
}

@media screen and (max-width:768px) {
    .prolab-video iframe {
        width: 80%!important;
        height: 80%!important;
        top: 25%
    }
    .prolab-close a#close2 {
        right: 8%;
        top: 20%;
        width: 20px;
        height: 20px;
        line-height: 23px
    }
    .prolab-video a img {
        max-width: 12px
    }
}

@media screen and (max-width:767px) {
    .main_event_wrapp ul {
        column-gap: 15px;
    }
    .evennt_inner h4 {
        font-size: 18px;
    }
    .news_detail_page_max h6,
    .shop_left .hours_store td p {
        font-size: 14px
    }
    .box_analysis::after,
    .box_analysis::before,
    .fixed_img::after,
    .heading h2 br,
    .middle-left-section h3 br,
    .middle-left-section p br,
    .min_height::after,
    .testimonials-box h3 br {
        display: none
    }
    .shop_left .hours_store {
        margin: 0 0 23px
    }
    .copy-right,
    .footer-social {
        text-align: left;
        width: 100%
    }
    .meeth,
    .meeth.meeth_left {
        padding: 0 20px
    }
    .hours_store a {
        margin-bottom: 33px
    }
    .news_detail_page_max h5 {
        font-size: 16px
    }
    .news_detail_page_max h4 {
        font-size: 18px
    }
    .news_detail_page_max h3 {
        font-size: 20px
    }
    .news_detail_page_max h2 {
        font-size: 22px
    }
    .news_detail_page_max h1 {
        font-size: 24px
    }
    .cms_pages .answer h1 {
        font-size: 24px;
    }
    .padding_rig_left .middle-left-section {
        padding-right: 0
    }
    .slider_content {
        width: 100%
    }
    .header-right {
        padding-top: 3px
    }
    .bradcrumb_menu ul,
    .search_bradcrumb {
        width: 100%
    }
    .margn-mi .middle-left-section {
        margin-bottom: 0
    }
    .contact_address {
        padding-top: 30px;
        padding-bottom: 40px
    }
    .left_sec,
    .right_sec {
        width: 100%
    }
    .bg-img {
        padding-top: 100px
    }
    .fixed_img {
        float: left;
        width: 100%;
        position: relative;
        height: 300px
    }
    .shoe_slider {
        padding-bottom: 0
    }
    .banner-content p,
    .contact_banner_content p,
    .prolab .banner-content p {
        font-size: 16px
    }
    .bradcrumb_menu ul li,
    .bradcrumb_menu ul li a {
        font-size: 11px
    }
    .bradcrumb_menu ul li {
        margin-right: 7px
    }
    .bradcrumb_menu ul li.home_bradcrumb a {
        padding-right: 10px
    }
    .shop_left,
    .shop_right {
        width: 100%
    }
    .container span {
        line-height: 55px
    }
    .shop-boxes .container,
    .shop_left,
    .shop_right {
        padding: 0 30px
    }
    .center,
    .map_questions {
        padding: 0 15px
    }
    .imgs {
        width: 100%;
        height: auto
    }
    .meeting.prevent_injuries_main {
        padding: 40px 15px
    }
    .custom_insoles .col-6,
    .custom_insoles .meeting_left {
        padding: 0 15px
    }
    .custom_insoles_content {
        width: 100%;
        margin-top: 30px
    }
    .action .middle-left-section .action_box_btn {
        margin: 0
    }
    .advise .col-4,
    .middle-left-section,
    .testimonials-box {
        margin-bottom: 30px
    }
    .testimonials-box {
        padding-right: 0
    }
    .min_height {
        min-height: 100%;
        padding: 0 30px
    }
    .shoes .meeting_left {
        width: 100%;
        padding-bottom: 30px
    }
    .shoes_content {
        padding: 50px 0 0
    }
    .meeth img {
        width: 100%
    }
    .shoes .shoes_right {
        padding-right: 30px
    }
    .shoes {
        padding: 0
    }
    .meeth {
        width: 100%;
        position: static
    }
    .advise .col-4 {
        width: 100%
    }
    .box-middle1,
    .box-middle2,
    .box-middle3,
    .box-middle4 {
        width: 100%;
        max-width: 100%
    }
    .sb-toggle-right {
        top: 5px;
        left: -25px
    }
    .search-box {
        left: auto;
        right: 0;
        top: 45px
    }
    .header-left {
        max-width: 150px
    }
    .footer li {
        padding-left: 0
    }
    .search-box input {
        width: 290px
    }
    .search-box::after {
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        border-color: transparent transparent #fff;
        border-image: none;
        border-style: solid;
        border-width: 10px;
        content: "";
        left: 63%;
        position: absolute;
        top: -20px
    }
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .footer .col-12,
    .footer-bottom .col-12,
    .testimonials .col-12 {
        width: 100%;
        padding: 0 30px
    }
    .bg-img .col-12,
    .contact_banner .col-12 {
        padding: 0 30px
    }
    .border_line {
        border: none;
        margin: 0
    }
    .box_analysis .box-middle1,
    .box_analysis .box-middle2 {
        padding-bottom: 30px;
        margin-bottom: 30px;
        border-bottom: 1px solid #ccc
    }
    .box_analysis:last-child .box-middle2 {
        padding-bottom: 0;
        margin-bottom: 0;
        border-bottom: none
    }
    .header {
        padding: 17px 20px
    }
    .logo img,
    .news_header .logo img {
        max-width: 130px
    }
    .search {
        position: static;
        padding: 5px 15px
    }
    .middle {
        padding-bottom: 20px
    }
    .counting .col-4 {
        width: 33.33%
    }
    .counter-box,
    .footer-logo,
    .meeting_left,
    .meeting_right {
        width: 100%
    }
    .counter-box {
        max-width: 100%
    }
    .counting {
        padding: 100px 0
    }
    .footer-menu,
    .footer-stors {
        max-width: 100%;
        margin: 0 0 30px
    }
    .footer {
        padding: 30px 0
    }
    .banner-content h1 {
        font-size: 35px;
        letter-spacing: 0;
        margin: 0 0 20px
    }
    .banner-content a,
    .contact-us a,
    .middle-left-section a,
    .read-more a {
        font-size: 12px;
        height: 40px;
        line-height: 40px;
        padding: 0 20px
    }
    .social {
        margin-top: 20px
    }
    .heading {
        padding: 20px 15px 18px
    }
    .heading h2,
    .meeting h3,
    .middle-left-section h3,
    .shoes h3,
    .testimonials-box h3 {
        font-size: 16px
    }
    .contact-us a,
    .middle-left-section a,
    .read-more a {
        margin-top: 10px
    }
    .testimonials {
        padding-bottom: 50px
    }
    .footer .col-12,
    .footer-bottom .col-12,
    .testimonials .col-12 {
        padding: 0 30px
    }
    .copy-right a,
    .copy-right p {
        line-height: normal;
        margin-top: 10px
    }
    .footer-bottom {
        padding: 30px 0
    }
    .right-new {
        padding-left: 0
    }
    .counter-box p {
        font-size: 13px;
        letter-spacing: 0
    }
    .contact-us .col-12,
    .meeting_left,
    .meeting_left1 {
        padding: 0 30px
    }
    .meeting {
        padding: 50px 0 0
    }
    .meeting_right {
        position: static;
        height: 300px;
        float: left;
        background-attachment: fixed;
        margin-top: 30px
    }
    .advise_box:hover .advise_bg {
        padding-top: 0
    }
    .our_heading h2 {
        font-size: 20px;
        margin: 0 0 10px
    }
    .our_heading {
        margin-bottom: 30px
    }
    .athletes h2,
    .our_middle_sec h3 {
        font-size: 20px
    }
    .our_ambition {
        padding: 40px 0
    }
    .place_functional {
        font-size: 15px
    }
    .pick_number_left,
    .pick_number_right {
        width: 100%;
        padding: 0 30px
    }
    .pick_number_right {
        padding-top: 60px
    }
    .amateur_img,
    .athletes,
    .image1,
    .image10,
    .image11,
    .image12,
    .image13,
    .image14,
    .image14.image7,
    .image2,
    .image3,
    .image4,
    .image5,
    .image6,
    .image7,
    .image8,
    .image9,
    body .images6 {
        height: 300px
    }
    .discover_runners h3 span {
        margin-bottom: 15px!important;
        font-size: 20px!important
    }
    .brands_slider #bxslider2 li a {
        height: 105px;
        margin: 0 2px 11px;
        width: 19%
    }
    #footwear .shop_left_sec,
    #footwear .shop_right_sec {
        width: 100%;
        padding: 0 15px
    }
    .event-main .banner-content h1,
    .event-main .banner-content h1 span {
        font-size: 48px;
        line-height: 50px
    }
    .event-main .banner-content h1 span::before {
        width: 100px
    }
    .event-detail-main p span {
        line-height: 0
    }
    .event-detail-main .answer_box h3 {
        font-size: 30px
    }
    .event-detail-main .answer_box p {
        margin-top: 10px
    }
    .event-detail-main .answer_box,
    .event-link {
        padding: 20px 0
    }
    .event-fut-col {
        width: 100%;
        float: left;
        margin-bottom: 20px
    }
    .bg-img.event-main>a {
        bottom: 20px
    }
    .news_detail_page_max img {
        width: 100%!important;
    }
    .bg-img.fixed-back-img.new-banner-sec .banner-content h1 {
        font-size: 50px;
    }
    .banner-content>a.btn {
        padding: 10px 20px 10px;
        font-size: 13px;
    }
    .new-info-list-sec .col-4:not(:first-child) {
        margin-top: 45px;
    }
    .new-info-list-sec .new-info .new-bl-content {
        min-height: unset;
    }
}

@media screen and (max-width:2560px) {
    .bg-img {
        background-position: right bottom
    }
}

@media screen and (max-width:680px) {
    body #overlay_form {
        padding: 20px;
        left: 0!important;
        top: 0!important
    }
    .main_event_wrapp ul {
        grid-template-columns: repeat(1, 1fr);
        row-gap: 0;
    }
    .events_top_infortaion h1 {
        color: #000;
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 8px;
    }
    .evennt_inner h4 {
        font-size: 16px;
        margin-bottom: 5px;
    }
    .event_details_volgende {
        padding-top: 30px;
    }
    .events_section {
        padding: 130px 0 60px 0;
    }
    .evennt_inner h1 {
        padding-bottom: 0;
    }
    .event_box p {
        max-width: 100%;
        padding-top: 15px;
    }
    .form-field {
        width: 100%
    }
    .contact_heading h2 {
        font-size: 25px
    }
    .contact_main {
        padding: 40px 0
    }
    .banner-content h1,
    .contact_banner_content h1,
    .the-lab .banner-content h1 {
        font-size: 30px;
        margin: 0 0 10px
    }
    body .bx-wrapper .bx-pager.bx-default-pager a {
        width: 10px;
        height: 10px;
        margin: 0 2px
    }
}

@media screen and (max-width:639px) {
    .counting,
    .ctct_bnr_cnt_ads {
        padding: 50px 0
    }
    .contact-us-content,
    .counter-box,
    .left,
    .left h4,
    .max_width>a {
        text-align: center
    }
    .banner-content a,
    .contact-us a,
    .middle-left-section a,
    .read-more a {
        height: 40px
    }
    body .container .latestnews_detail span {
        display: inline-block;
        width: auto
    }
    .brands_slider #bxslider2 li a {
        height: 105px;
        margin: 0 15px 11px;
        width: 40%
    }
    .ctct_bnr_cnt_ads ul li {
        width: 100%;
        min-height: 100%;
        margin-bottom: 20px
    }
    .testimonials-box {
        min-height: auto
    }
    .counter-box {
        margin-bottom: 20px
    }
    .counting .col-4 {
        width: 100%
    }
    .left h4 {
        line-height: normal;
        margin-top: 0
    }
    .contact-us a {
        position: static;
        margin-bottom: 10px
    }
    .middle .box_middle_full p,
    .middle p,
    p {
        font-size: 15px;
        margin-bottom: 15px
    }
    .footer-social img,
    .social img {
        max-width: 75px
    }
    .social a img {
        max-width: 25px
    }
    .watch-demo>img {
        max-width: 15px
    }
    .counter-box p {
        letter-spacing: 0
    }
    .sb-toggle-right {
        top: 100%;
        right: 0;
        left: auto
    }
    .max_width h1 {
        font-size: 20px
    }
    .max_width p {
        font-size: 13px;
        line-height: 18px
    }
    .max_width>a {
        display: inline-block;
        margin: 0 3px 5px;
        float: none
    }
    .shopbox {
        width: 50%
    }
    .centerh2 {
        margin-bottom: 20px;
        font-size: 25px
    }
    .brands {
        padding: 40px 0 0
    }
    .brands_slider .bx-pager.bx-default-pager {
        padding-top: 20px
    }
    body .container span {
        display: block;
        width: 100%;
        line-height: 1.1em
    }
    body .container .news_detail_page_max span {
        display: inline-block;
        width: auto
    }
    .intragram span,
    .intragram span a {
        font-size: 15px;
        line-height: 1.1em
    }
    body .middle-left-section .date span {
        width: auto;
        font-size: 100%;
        display: inline-block
    }
    .intragram h3,
    .news_detail_page h3,
    .newsarticle-detail h3 {
        font-size: 15px;
        line-height: 1.2em
    }
    body .container span {
        font-size: 11px;
        margin: 0
    }
    body .container .middle-left-section p span {
        font-size: 100%;
        display: inline
    }
    body .container .box_middle_full span {
        font-size: 100%;
        display: block;
        line-height: 27px
    }
    body .container .box_middle_full p br {
        display: inline-block
    }
    .latest_social>a {
        max-width: 25px;
        margin: 0 5px 0 0
    }
    .latestnews_detail h4 {
        font-size: 16px;
        margin-top: 10px
    }
    .container span {
        display: block
    }
    .event-fut-content span {
        margin-right: 10px;
        width: 50px!important
    }
    .news_detail_page_max h3 {
        font-size: 20px;
    }
    .banner-content>a.btn {
        /*width: 170px;*/
        float: none;
    }
    .banner-content a.watch-demo {
        padding: 0 6px;
        margin-right: 3px;
    }
    .bg-img {
        background-position: center;
    }
    .bg-img.prolab {
        background-position: right center
    }
}

@media screen and (max-width:580px) {
    .prolab-video iframe {
        top: 45%
    }
    .prolab-close a#close2 {
        top: 40%
    }
}

@media screen and (max-width:480px) {
    #overlay_form object {
        height: 220px
    }
    .brands_slider .bxslider li {
        text-align: center
    }
    #login {
        overflow: auto;
        width: 100%
    }
    .fixed_img {
        height: 200px
    }
    h3 {
        font-size: 17px;
        line-height: 1.3em
    }
    body .container span {
        display: block
    }
    body .container .score span,
    body .container .shop_content span {
        display: inline-block;
        width: auto
    }
    .social {
        margin-top: 10px
    }
    .language>li>a {
        width: auto
    }
    .banner-content a,
    .contact-us a,
    .learn_more,
    .middle-left-section a,
    .read-more a {
        font-size: 11px;
        padding: 0 15px
    }
    .discover_runners a,
    .read_more_btn a {
        font-size: 11px;
        height: 40px;
        line-height: 40px;
        padding: 0 15px
    }
    .learn_more {
        line-height: 40px;
        height: 40px
    }
    .advise_content {
        padding: 0
    }
    .banner-content {
        padding-bottom: 70px
    }
    .shopbox {
        width: 100%
    }
    .map_questions h4 span {
        display: inline-block
    }
    .container span,
    .map_questions h4 {
        display: block;
        font-size: 20px;
        line-height: 32px;
        margin-bottom: 10px
    }
    .map_questions h4 {
        font-size: 18px
    }
    .discover_runners a {
        margin: 0 5px
    }
    .max_width>a {
        font-size: 10px;
        height: 30px;
        line-height: 30px;
        padding: 0 9px
    }
    .search-box {
        right: -10px
    }
    .responsive_logo img {
        max-width: 120px
    }
    .responsvie_menu {
        padding: 0 40px
    }
    .brands_slider #bxslider2 li a {
        height: 105px;
        margin: 0 15px 11px;
        width: 40%
    }
    .banner-content h1,
    .contact_banner_content h1,
    .the-lab .banner-content h1 {
        font-size: 26px
    }
    .contact_banner_content h1 br {
        display: none
    }
    .prolab-video iframe {
        top: 80%
    }
    .prolab-close a#close2 {
        right: 8%;
        top: 75%;
        width: 15px;
        height: 15px;
        line-height: 14px
    }
    .prolab-video a img {
        max-width: 8px
    }
}

@media screen and (max-width: 360px) {
    .banner-content a.watch-demo {
        padding: 0 3px;
        margin-right: 1px;
    }
}